## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfLabelDescription

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfLabelDescription

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfLabelDescription
extends java.lang.Object

Field Summary
`java.lang.String` `LL`
`java.lang.String` `LLSH`

Constructor Summary
`NitfHeader.NitfLabelDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LLSH

    public java.lang.String LLSH

### LL

    public java.lang.String LL

Constructor Detail

### NitfHeader.NitfLabelDescription

    public NitfHeader.NitfLabelDescription()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details